/*
 Theme Name:   Sail Nelson
 Description:  A Divi Child Theme
 Author:       KS for DP
 Template:     Divi
 Version:      1.0.0
*/


#footer-widgets .footer-widget li a:hover,
#footer-widgets a:hover {
    transition: color 0.2s ease;
    color:#ffd74e !important;
    }
    
h1, h2, h3, h4, h5, h6 {
    line-height:1.5;
    }
    
.et_header_style_left #logo {
    max-height:100%;
    max-width:80% ;
    }
    
.home .et_pb_text_inner h2 {
    line-height:1.4em;
    }
    
body #page-container .et_pb_button {
    color: #0c71c3!important;
    background-color: #ffd74e;
    }
    
.rya-logo {
    position:relative;
    width:100%;
    text-align: right;
    }

    
#main-header .rya-logo .book {
    font-size:12px;
    margin-right:55px;
    }
    
.book.et_pb_module.et_pb_button, .book.et_pb_promo_button {
    display:inline-block;
    vertical-align: 27px;
    }
    
.book::after {
    display:none
    }
    
.rya-logo img {
    margin-right:31px;
    }
    
.et-fixed-header .rya-logo img {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    max-height:50px;
    }
    
.et-fixed-header .rya-logo .book.et_pb_module.et_pb_button {
    font-size:10px;
    vertical-align: 10px;
    }

#main-header {
    border-bottom: 10px solid #FFD74E;
    }
    
.home #main-header {
    border-bottom: none;
    }
    
.et_pb_section .et_pb_column .et_pb_module {
        margin-bottom: 5px;
        }
    
    
/* Styling for the section directly under the header */

.et_pb_section.et_pb_section_1 {
    padding: 10px 0 30px 0;
    }
    
p.course-description {
    font-size: 120%;
    margin-bottom:20px;
    }
    
.price {
    color:#334b98;
    }
    
@media (max-width: 980px) {
    
    .rya-logo {
        text-align: center;
        }
        
}